Fahrtenbuch

System

Get system health

GET
/health

Response Body

Systemstatus

application/json
  1. response
status*string
version*string
database?string
Example Request
curl -X GET 'https://example.com/api/v1/health'
Example Response200
{  "status": "string",  "version": "string",  "database": "string"}
GET
/language

Response Body

Standardsprache und unterstützte Sprachen

application/json
  1. response
defaultLanguage*string
Value in"de""en"
supportedLanguages*array<>
Example Request
curl -X GET 'https://example.com/api/v1/language'
Example Response200
{  "defaultLanguage": "de",  "supportedLanguages": [    "de"  ]}